EXTRA_PROGRAMS=sign

sign_SOURCES=sign.c
sign_LDFLAGS=-L$(top_builddir)/crypto
sign_LDADD=-lcrypto
sign_DEPENDENCIES=$(top_builddir)/crypto/libcrypto.a

EXTRA_DIST=cert.pem key.pem sig.txt sign.txt

$(top_builddir)/crypto/libcrypto.a:
	cd $(top_builddir)/crypto; $(MAKE) $(MFLAGS) libcrypto.a
